import request from '@/utils/request'

// 获取高频功能
export function getHighUse() {
  return request({
    url: '/getHighUse',
    method: 'get'
  })
}

// 获取数据统计
export function getStatistics() {
  return request({
    url: '/getStatistics',
    method: 'get'
  })
}

// 获取图表数据
export function getChartData() {
  return request({
    url: '/getChartData',
    method: 'get'
  })
}

export function getAppInfo() {
    return request({
        url: '/getAppInfo',
        method: 'get'
    })
}
